uuid: e60f7645-9215-44a2-8aaa-607cc50f17bd
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.starships.field_cargo_capacity
    - field.field.node.starships.field_consumables
    - field.field.node.starships.field_cost_in_credits
    - field.field.node.starships.field_crew
    - field.field.node.starships.field_films
    - field.field.node.starships.field_hyperdrive_rating
    - field.field.node.starships.field_length
    - field.field.node.starships.field_manufacturer
    - field.field.node.starships.field_max_atmosphering_speed
    - field.field.node.starships.field_mglt
    - field.field.node.starships.field_model
    - field.field.node.starships.field_name
    - field.field.node.starships.field_passengers
    - field.field.node.starships.field_pilots
    - field.field.node.starships.field_starship_class
    - node.type.starships
  module:
    - user
id: node.starships.teaser
targetEntityType: node
bundle: starships
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_cargo_capacity: true
  field_consumables: true
  field_cost_in_credits: true
  field_crew: true
  field_films: true
  field_hyperdrive_rating: true
  field_length: true
  field_manufacturer: true
  field_max_atmosphering_speed: true
  field_mglt: true
  field_model: true
  field_name: true
  field_passengers: true
  field_pilots: true
  field_starship_class: true
  langcode: true
  shariff_field: true
